body{margin:0;padding:0;font-family:'OpenSansRegular' !important;box-sizing:border-box !important;overflow-x:hidden;}
@font-face{font-family:'OpenSansRegular';src:url('../fonts/OpenSansRegular.eot');
src:url('../fonts/OpenSansRegular') , url('../fonts/OpenSansRegular.woff') format('woff') , url('../fonts/OpenSansRegular.ttf') format('truetype');
}
body h1{font-size:50px;color:#000;margin-top:6%;}
.heading-h2 h2{font-size:50px;color:#000;margin-top:6%;}
.heading-h2 h3{font-size:50px;color:#000;margin-top:6%;}
body h2{font-size:20px;}
body h3{font-size:20px;color:#fff;}
body p{font-size:18px;line-height:40px;}
section,header,footer{width:100%;}
.logo{margin-top:13px;}
.navbar{border:none;margin-bottom:0px !important;}
.navbar-default{background-color:transparent !important;border-color:transparent !important;}
.navbar-nav > li{width:130px;text-align:center;}
.nav li a{font-size:16px !important;color:#000 !important;padding:15px 0px !important;}
.nav li a:hover{color:#0000b6 !important;border-bottom:3px solid #0000b6;}
.navbar-nav{float:right;}
ul.dropdown-menu li a{padding:10px 15px !important;}
.banner{border-top:1px solid #b1b1b1;margin-top:8%;}
.middle{width:100%;}
.about p{margin-top:4%;color:#8e8e8e;}
.btn-success{background-color:#4e9309;border:1px solid #4e9309;}
.btn{border-radius:0px;}
/*================================
    TESTIMONIAL STYLES
    ============================  */
.testimonial-section {width: 100%;height: auto;padding: 15px;-webkit-border-radius: 5px;-moz-border-radius: 5px;
    border-radius: 5px;position: relative;border: 1px solid #4e9309;font-size:16px;}
.testimonial-section:after {top: 100%;left: 10%;border: solid transparent;content: " ";position: absolute;
    border-top-color: #4e9309;border-width: 15px;margin-left: -15px;}
.testimonial-section-name{margin-top: 30px;margin-left: 60px;text-align:left;width:100%;color:#000;}
.testimonial-section-name .img-circle{width:100px;height:100px;border-radius:100%;border:1px solid #4e9309;float:left;}
.img-circle img{border-radius:100%;}
.carousel-indicators-set {position:static;margin-left:0px;width:100%;}
/*================================
    GENERAL STYLES
    ============================  */
.carousel-indicators li{border:1px solid #4e9309 !important;}
.testimonials{background-color:#f4f4f4;margin-top:4%;padding-bottom:5%;}
.gallery{background:url('../images/gallery-back.jpg');background-size:cover;background-position:center;padding-bottom:3%;margin-top:3%;}
.gallery .col-sm-3{overflow:hidden;}
.gallery .col-sm-3 img{transition:all 500ms;}
.gallery .col-sm-3 img:hover{cursor:pointer;transform:scale(1.5);transition:all 500ms;}
.services ul{margin:auto;text-align:center;margin:0;padding:0;}
.services li {display:inline-block;text-align:center;width:24%;margin:2% 0%;}
.services li a{color:#000;}
.services li img{border:1px solid #949494;padding:10%;}
.special-offer{background-color:#f4f4f4;margin-top:2%;padding-bottom:3%;}
.form-control{height:40px !important;color:#000 !important;padding-left:10px !important;box-shadow:0px 0px 0px transparent !important;}
.form-group{margin-bottom:20px !important;}
footer{background:#333333;color:#fff;margin-top:2%;}
footer ul{margin:0;padding:0;list-style:none;}
footer li a{color:#fff;}
footer li a:hover{color:#4e9309;}
footer h3{margin-top:12%;}
address a{color:#fff;}
address a:hover{color:#4e9309;}
.bottom-footer{margin-top:2%;border-top:1px solid #fff;width:100%;}
.social-icon a img{padding:5px 0px;}
.bottom-footer a{color:#fff;}
.bottom-footer a:hover{color:#4e9309;}
.navbar-default .navbar-nav > .active > a{color:#0000b6 !important;background:transparent !important;border-bottom:3px solid #0000b6 !important;}
.control-label{text-align:left !important;}
.jumbotron p{font-size:16px !important;}
.navbar.navbar-fixed-top.fixed-theme {background-color: rgba(255,255,255,0.7) !important;border-color: #080808;
    box-shadow: 0 0 5px rgba(0,0,0,.8);}
.martop2{margin-top:2.3%;}
.navbar.navbar-fixed-top.fixed-theme{background-color:#fff;border-color:#fff;}
.call-us {float: left;margin-top: 12%;position: fixed;z-index: 100;width: 3%;margin-left: 97%;}
.call-us img{float:right;}
ul.square{list-style-type:square;}
.colorbk{color:#000;}
.meet p{color:#8e8e8e;}
.colorgn{color:#4e9309;}
.carousel-inner > .item {-webkit-transition: .9s ease-in-out left;-o-transition: .9s ease-in-out left;transition: .9s ease-in-out left;}

@media only screen and (min-width:320px) and (max-width:767px){
	.navbar-nav{float:left;}
	.services li {display:inline-block;text-align:center;padding:3%;}
}
@media only screen and (min-width:320px) and (max-width:640px) {
    .center{text-align:center !important;}
    .navbar-nav{width:100%;margin:0;padding:0;margin-top:5px;}
    .img-responsive{margin:auto !important;}
    .logo{margin-top:10px;}
    body p{font-size:16px;line-height:35px;}
    .navbar-fixed-top{position:relative !important;}
    .banner{margin-top:0%;} 
    .navbar-nav > li{width:97%;text-align:left;}
    .navbar-default .navbar-nav > li > a{padding-left:3% !important;}
    body h1{font-size:28px;}
    .heading-h2 h2{font-size:28px;}
    .heading-h2 h3{font-size:28px;}
  
}
@media only screen and (min-width:320px) and (max-width:479px){
   .services li{width:100%;}
    .services li img{padding:12%;}  
}
@media only screen and (min-width:480px) and (max-width:640px){
   .services li{width:48%;}
    .services li img{padding:12%;}  
       .call-us {margin-top:1%;}
}
@media only screen and (min-width:768px) and (max-width:1024px){
   .services li{width:32%;}
    .services li img{padding:12%;}  
}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait){
    .nav li a {
    font-size: 13px !important;
    color: #000;
    padding: 6px 0px !important;
}
.navbar-nav > li{width:88px;text-align:center;}
}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape){
    .nav li a {
    font-size: 16px !important;
    color: #000;
    padding: 11px 0px !important;
}
.navbar-nav > li{width:112px;text-align:center;}
}
@media only screen and (min-width:320px) and (max-width:379px){}
@media only screen and (min-width:480px) and (max-width:640px) and (orientation:landscape){}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait){}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape){}
@media only screen and (min-width:980px) and (max-width:1280px) and (orientation:portrait){}